Words of War Game Android App - Bug #3317

Login Screen > Forgot Password> > when i enter the emailid & tap on Recover password > i am
geeting error message so please check once

07/25/2022 12:06 PM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2022 12:10 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 10/31/2022 10:22 AM - Abhay Singh

- Status changed from New to Resolved
